# Generated by Django 3.2.5 on 2021-09-15 13:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0018_auto_20210915_1518"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="admingroup",
            name="group",
        ),
        migrations.AddField(
            model_name="admingroup",
            name="name",
            field=models.CharField(
                help_text="The name of this admin group. ", max_length=100, null=True
            ),
        ),
    ]
